RubyGems Navigation menu

dependabot-composer 0.116.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.158.0 - August 03, 2021 (47.5KB)
  2. 0.157.2 - July 28, 2021 (47.5KB)
  3. 0.157.1 - July 27, 2021 (47.5KB)
  4. 0.157.0 - July 26, 2021 (47.5KB)
  5. 0.156.10 - July 27, 2021 (47.5KB)
  6. 0.116.4 - January 29, 2020 (31.5KB)
全てのバージョンを表示 (全740項目)

Runtime依存性 (1):

Development依存性 (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.79.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    c9bfa3d66b6d883ee9055d72c211488737e457b4313cc7b114d58fdbdb1762e9

    累計ダウンロード数 990,046

    現行バージョン 2,585

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: